/*max-width: 1750px - START*/
@media (max-width: 1750px) {
    /*3. History - START*/
    .home .history {
        padding: 0 80px 0 80px;
    }
    /*3. History - END*/
}
/*max-width: 1750px - END*/

/*max-width: 1600px - START*/
@media (max-width: 1600px) {
    /*3. History - START*/
    .home .history .history-item:nth-child(odd) .history-content {
        right: 580px;
    }
    .home .history .history-item .title {
        margin-left: 68px;
    }
    .home .history .history-item .year {
        font-size: 280px;
        line-height: 300px;
        margin-bottom: -20px;
    }
    .home .history .history-item:first-child .location {
        margin-left: 70px;
    }
    .home .history .history-item:nth-child(even) .history-content {
        left: auto;
        right: 80px;
    }
    .home .history .history-item:nth-child(even) .history-img {
        min-width: 1000px;
        height: 805px;
    }
    /*3. History - END*/
}
/*max-width: 1600px - END*/


/*max-width: 1399px - START*/
@media (max-width: 1399px) {
    /*2. Map - START*/
    .company-map .info {
        top: 60px;
        left: 80px;
    }
    .company-map .svgMap-map-wrapper {
        height: 800px;
    }
    /*Map - END*/

    /*3. History - START*/
    .home .history .history-item .history-img {
        min-width: 600px;
        height: 800px;
    }
    .home .history .history-item:nth-child(odd) .history-content {
        right: auto;
        left: 0px;
    }
    .home .history .history-item:nth-child(even) .history-img {
        min-width: 900px;
        height: 800px;
    }
    /*3. History - END*/

    /*4. Capabilities - START*/
    .home .capabilities {
        padding-top: 120px;
    }
    .home .capabilities .text {
        margin-bottom: 160px;
    }
    .home .capabilities .capabilities-list .item {
        min-height: 500px;
    }


    .home .capabilities .capabilities-list .item:nth-child(odd) .title {
        top: 42%;
    }
    .home .capabilities .capabilities-list .item:nth-child(odd):hover .title {
        top: 39%;
    }
    .home .capabilities .capabilities-list .item:nth-child(even) .title {
        top: 67.83%;
    }
    .home .capabilities .capabilities-list .item:nth-child(even):hover .title {
        top: 50%;
    }


    .home .capabilities .capabilities-list .item:nth-child(odd):hover .overlay {
        bottom: -30%;
    }
    .home .capabilities .capabilities-list .item:nth-child(odd):hover .more-link {
        bottom: 30%;
    }
    .home .capabilities .capabilities-list .item:nth-child(even):hover .more-link {
        bottom: 14%;
    }
    .home .capabilities .capabilities-list .item:nth-child(4) .more-link {
        bottom: 11%;
    }
    .home .capabilities .capabilities-list .item:nth-child(even):hover .overlay {
        bottom: -44%;
    }
    /*4. Capabilities - END*/

    /*5. Market updates - START*/
    .home .market-updates {
        padding-top: 140px;
    }
    .home .market-updates .content {
        padding: 0 50px;
    }
    /*5. Market updates - END*/
}
/*max-width: 1399px - END*/

/*max-width: 1260px - START*/
@media (max-width: 1260px) {
    /*2. Map - START*/
    .company-map .info {
        left: 20px;
    }
    /*Map - END*/

    /*3. History - START*/
    .home .history {
        padding: 0 40px 0 40px;
    }
    /*3. History - END*/

    /*5. Market updates - START*/
    .home .market-updates {
        padding-top: 100px;
        margin-bottom: 80px;
    }
    .home .market-updates .content {
        padding: 0 0;
    }
    /*5. Market updates - END*/
}
/*max-width: 1260px - END*/

/*max-width: 1023px - START*/
@media (max-width: 1023px) {
    /*1. Page hero img  - START*/
    .home .hero-img {
        padding: 35px 0 37px 0;
    }
    .home .hero-img-text-header .main-header {
        font-size: 80px;
        line-height: 90px;
    }
    .home .hero-img .text_line_wrapper {
        height: 60px;
    }
    /*Page hero img  - END*/

    /*2. Map - START*/
    .company-map .svgMap-map-wrapper {
        height: 400px;
    }
    .company-map .map-legend {
        right: 20px;
        bottom: 20px;
    }
    .company-map .info {
        position: static;
        margin-top: 30px;
        width: 100%;
        gap: 20px;
    }
    .company-map .info .item .title {
        font-size: 60px;
    }
    /*Map - END*/

    /*3. History - START*/
    .home .history {
        padding: 20px 20px 0 20px;
    }
    .home .history .history-item {
        margin-bottom: 60px;
        flex-direction: column;
    }
    .home .history .history-item .history-img-wrapper {
        width: 100%;
    }
    .home .history .history-item .history-img {
        min-width: auto;
        width: 100%;
        height: 600px;
    }
    .home .history .history-item:nth-child(odd) .history-content {
        position: static;
        width: 100%;
    }
    .home .history .history-item .title {
        font-size: 40px;
        line-height: 40px;
        margin-left: 0;
    }
    .home .history .history-item .year {
        font-size: 116px;
        line-height: 140px;
    }
    .home .history .history-item:first-child .location {
        margin-left: 0;
    }
    .home .history .history-item .location {
        margin-left: 0;
    }
    .home .history .history-item:nth-child(even) {
        align-items: center;
        flex-direction: column;
    }
    .home .history .history-item:nth-child(even) .history-img {
        min-width: auto;
        height: 600px;
    }
    .home .history .history-item:nth-child(even) .history-content {
        position: static;
        right: auto;
        left: 40px;
        margin-bottom: 0px;
        text-align: left;
        width: 100%;
    }
    .home .history .history-item:nth-child(even) .location {
        margin-right: 10px;
    }
    /*3. History - END*/

    /*4. Capabilities - START*/
    .home .capabilities {
        padding-top: 80px;
    }
    .home .capabilities .text {
        margin-bottom: 80px;
    }
    .home .capabilities .capabilities-list {
        flex-direction: column;
    }
    .home .capabilities .capabilities-list .item {
        width: 100%;
        min-height: 400px;
    }
    .home .capabilities .capabilities-list .item:nth-child(4) .title {
        top: 55%;
    }
    .home .capabilities .capabilities-list .item:nth-child(even):hover .overlay {
        bottom: -40%;
    }
    /*4. Capabilities - END*/

}
/*max-width: 1023px - END*/

/*max-width: 767px - START*/
@media (max-width: 767px) {
    /*1. Page hero img  - START*/
    .home .hero-img-text-header {
        top: calc(45% - 100px);
    }
    .home .hero-img-text-header .main-header {
        font-size: 60px;
        line-height: 70px;
    }
    /*Page hero img  - END*/

    /*2. Map - START*/
    .company-map .map-legend {
        flex-direction: column;
        gap: 10px;
        left: 20px;
        align-items: flex-start;
    }
    .company-map .map-legend .item:last-child {
        margin-left: 0;
    }
    .company-map .info {
        padding: 30px 20px 30px 20px;
    }
    .company-map .info .item {
        padding-bottom: 40px;
        margin-bottom: 35px;
    }
    .company-map .info .item .title {
        font-size: 50px;
    }
    .company-map .svgMap-map-wrapper {
        height: 300px;
    }
    .company-map .svgMap-map-wrapper .svgMap-map-controls-wrapper {
        top: auto;
        bottom: 20px;
        right: 20px;
        z-index: 20;
    }
    /*Map - END*/

    /*5. Market updates - START*/
    .home .market-updates {
        padding-top: 80px;
        margin-bottom: 80px;
    }
    .home .market-updates .content {
        padding: 0 0;
    }
    .home .market-updates .block-header {
        margin-bottom: 30px;
        font-size: 36px;
    }
    .home .market-updates .market-updates-list a.title {
        margin-bottom: 20px;
    }
    /*5. Market updates - END*/
}
/*max-width: 767px - END*/
